package com.kdanmobile.reader.screen.contextmenu

interface TextBoxContextMenuActionListener {
    fun onDelete(): Boolean
    fun onEditStyle(): Boolean
    fun onEditText(): Boolean
    fun onCopy(): Boolean
}